Расширенный

Уведомление безопасности usn-4360-3

Уведомление безопасности usn-4360-3

18 Мая 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях json-c
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 14.04 ESM
libjson-c2 - 0.11-3ubuntu1.2+esm2
libjson0 - 0.11-3ubuntu1.2+esm2
Ubuntu 12.04 ESM
libjson0 - 0.9-1ubuntu1.3
Ссылки